/********************************** enfance et jeunesse ****************************/
@media all and (max-width: 400px) {
	article.article{
		display: flex;
		flex-direction: column;	
	} 
	#content.annuaire-ecoles img.imageDroite{
		float: unset !important;
		max-width: 90%;
		height: 20vh;
	}
	#content.annuaire-ecoles h2.fondCouleur{
		margin: 0 0 25px 16px !important;
		max-width: 50%;
	}
	.petite-enfance section{
		margin-top: 16%;
	}
	#bloc5626 .imageGauche{
		float: unset;
	}
	#bloc5626 .imageGauche img{
		width: 100%;
		margin-left: 16px;
	}
	#bloc5628 .imageGauche{
		float: unset;
	}
	#bloc5628 .imageGauche img{
		width: 100%;
		margin-left: 16px;
	}
	#bloc5630 .imageGauche{
		float: unset;
	}
	#bloc5630 .imageGauche img{
		width: 100%;
		margin-left: 16px;
	}
	#bloc3058 img{
		margin-left: 10px;
		width: 100%;
		height: 40%;
		}
	.structure-multi section{
		margin-top: 29%;
	}
	#bloc3333 img{
		margin-left: 10px;
		width: 100%;
		height: 40%;
	}
	#bloc2973 .imageDroite {
		float: unset !important;
	}
	.collectif-famille section{
		margin-top: 16%;
	}
	.relais-assist-mat section{
		margin-top: 17%;
	}
	.eveil-loisir section{
		margin-top: 32%;
	}
	.les-ecoles section{
		margin-top: 35%;
	}
	.serv-periscol section{
		margin-top: 28%;
	}
	.activite-ap-ecole section{
		margin-top: 44%;
	}
	.conseil-mun-enfant section{
		margin-top: 18%;
	}
	.loisirs section{
		margin-top: 46%;
	}
	.activ-cult section{
		margin-top: 15%;
	}
	.activ-sport section{
		margin-top: 18%;
	}
	.activ-cult-17-21 section{
		margin-top: 15%;
	}
	.job-ete-17-21 section{
		margin-top: 15%;
	}
	#bloc3334 .royalSlider .rsOverflow{
		width: 94vw !important;
		height: 60vh !important;
	}
	#bloc2968 img{
		margin-left: 10px;
		width: 100%;
		height: 40%;
	}
	#bloc5046 img{
		margin-left: 10px;
		width: 100%;
		height: 18vh;
	}
	/*article .imageDroite{
		float: unset !important
	}*/
	#bloc5498 .imageDroitePleinFer{
		float: unset !important;
	}
	#bloc5498 img{
		width: 90%;
	}
	#bloc3296 .royalSlider .rsOverflow{
		width: 94vw !important;
		height: 60vh !important;
	}
	#bloc3297 .royalSlider .rsOverflow{
		width: 94vw !important;
		height: 60vh !important;
	}
	#bloc3299 .royalSlider .rsOverflow{
		width: 94vw !important;
		height: 60vh !important;
	}
}